Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162193 - fetchmailconf tool is absent in sendmail package
Summary: fetchmailconf tool is absent in sendmail package
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: fetchmail
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Miloslav Trmač
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-30 18:39 UTC by Andy Shevchenko
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-03 20:30:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andy Shevchenko 2005-06-30 18:39:56 UTC
Description of problem:
fetchmailconf tool is missed in sendmail package.

Version-Release number of selected component (if applicable):
RHEL distribution version of affected packages.

Comment 1 Thomas Woerner 2005-07-01 11:11:28 UTC
fetchmailconf is the configuration tool of fetchmail.

Assigning to fetchmail.

Comment 2 Miloslav Trmač 2005-07-03 20:30:23 UTC
Thanks for your report.

As detailed in http://www.redhat.com/security/updates/errata/, adding
fetchmailconf within a release of RHEL 4 is out of scope of RHEL
enhancement errata.

For adding fetchmailconf in future RHEL releases, it should be in a Fedora
release.  The reasons for not including fetchmailconf there are:

* It essentially duplicates a subset of the functionality of full e-mail
  clients with a GUI, without being a good replacement.

  fetchmailconf is just an editor for ~/.fetchmailrc without any additional
  guidance or user-friendliness.  Even when using fetchmailconf it is still
  necessary to refer to the manual page to learn about the meaning of the
  options that can be set using fetchmailconf.

* For a working fetchmail deployment it is necessary to configure a
  system-wide MTA.  Doing this correctly and testing the whole mail setup
  requires enough expertise to make the advantages of using fetchmailconf
  negligible.


Note You need to log in before you can comment on or make changes to this bug.